@charset "UTF-8";
/* CSS Document */

body {
	background-color:		#ffffff;
	margin:					0px;
	background-image:		url(../images/cd_bgrd_01.gif);
	background-repeat:		no-repeat;
	background-position:	top left}

h1 {
	font-size:				12px;
	font-weight:			700;
	text-transform:			uppercase;
	font-family:			"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:					#60b544;
	margin-bottom:			-10px}





.link_reg {
	color:					#61B544;
	text-decoration:		underline;}

.link_reg:link {
	color:					#61B544;
	text-decoration:		underline;}

.link_reg:hover {
	color:					#ff8615;
	text-decoration:		underline;}


.awards_announcement {
	width:					200px;
	float:					right;
	padding:				0px 8px 0px 8px;
	margin:					-10px 0px 0px 25px;
	line-height:			16px;
	color:					#666;}

.awards_announcement_winner {
	font-size:				13px;
	font-weight:			700;
	color:					#ff8615;}

.awards_main {
	font-size:				13px;
	font-weight:			700;
	text-transform:			uppercase;
	font-family:			"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:					#000000;
	margin-bottom:			-10px}
	
.awards_sub {
	font-size:				11px;
	font-weight:			700;
	font-style:				italic;
	font-family:			"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:					#666;
	padding-left:			5px;
	margin-bottom:			-10px}

.awards_fortext {
	padding:				0px 0px 5px 20px;
	font-style:				oblique;}

.awards_image {
	padding:				2px;
	border:					1px solid #5f351d;
	margin:					12px 0px 10px 15px;}
	



.contactus_table_c1 {
	padding:				0px 30px 0px 0px;
	font-weight:			700;}




.main_menu {
	margin:					42px 0px 0px 50px;
	height:					25px;
	width:					560px;
	float:					left;
	position:				absolute;}

.page_heading_text {
	height:					14px;
	width:					500px;
	float:					left;
	position:				absolute;
	left: 					100px;
	top: 					126px;
	font-family:			"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:				18px;
	color:					#61B544;}

.content_area {
	margin-top:					-20px;
	padding-right:				50px;
	height:						411px;
	width:						550px;
	overflow:					auto;
	float:						left;
	position:					absolute;
	top:						204px;
	left:						100px;
	font-family:				Verdana, Geneva, sans-serif;
	font-size:					10px;
	line-height:				20px;
	scrollbar_track_color:		#ffffff;
	scrollbar-base-color:		#ffffff;
	scrollbar-3dlight-color:	#4d4d4d;
	scrollbar-arrow-color:		#7b5e4b;
	scrollbar-darkshadow-color:	#ffffff;
	scrollbar-face-color:		#ffffff;
	scrollbar-highlight-color:	#ffffff;
	scrollbar-shadow-color:		#ffffff;}



.copyright_footer {
	margin-top:				-12px;
	top:					635px;
	left:					495px;
	height:					25px;
	width:					465px;
	position:				absolute;
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				10px;
	color:					#999;
	float:					left;
	text-align:				right;
	line-height:			17px;}

.copyright_footer a, a:link {
	color:					#999;
	text-decoration:		none;}

.copyright_footer a:hover {
	color:					#61B544;
	text-decoration:		none;}

.copyright_footer_special {
	font-weight:			700;
	color:					#61B544;
	margin:					0px 3px 0px 10px;}
